Skip to main content
GET
/
v1
/
transcript-property-value
/
transcript
/
{transcriptID}
Get all transcript property values
curl --request GET \
  --url https://analytics-api.voiceflow.com/v1/transcript-property-value/transcript/{transcriptID} \
  --header 'authorization: <api-key>'
{
  "propertyValues": [
    {
      "propertyID": "<string>",
      "transcriptID": "<string>",
      "value": "<string>",
      "metadata": {},
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.voiceflow.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

authorization
string
header
required

Voiceflow API key

Path Parameters

transcriptID
string
required

ID of the transcript to target.

Response

200 - application/json
propertyValues
object[]
required